{
  "serv": {
    "goHome": "Home",
    "noSuchPath": "We don't have this page"
  },
  "sidemenu": {
    "dashboard": "Dashboard",
    "account": "Account",
    "security": "Security",
    "services": "Services"
  },
  "dialogues": {
    "confirmAction": {
      "title": "Confirm action",
      "description": "Enter your techpal account password",
      "confirm": "Confirm"
    }
  },
  "hellousr": "Hello, {{username}}",
  "edit": "Edit",
  "language": "Language",
  "selectLanguage": "Select language",
  "save": "Save",
  "cancel": "Cancel",
  "account": {
    "info": "Personal information",
    "mail": "Mail",
    "connect": "Add account",
    "connectedAccounts_one": "Connected account",
    "connectedAccounts_other": "Connected accounts",
    "settings": "Account settings"
  },
  "security": {
    "password": {
      "caption": "Password",
      "twoFactor": "Two factor authentication (2FA)",
      "description": "Keep your account secure by enabling 2FA via SMS or using a temporary one-time passcode (TOTP) from an authenticator app."
    },
    "activity": {
      "caption": "Device activity"
    }
  },
  "search": {
    "label": "Search for something.."
  },
  "subscriptions": {
    "subscribed": "Service have been connected"
  },
  "viewHistory": "View history",
  "logOutEverywhere": "log out from all devices",
  "back": "Back",
  "logOut": "Log out",
  "failures": {
    "subscriptions": {
      "failure": "Failed to connect service",
      "exists": "Service have already been connected",
      "confirmation": "Invalid confirmation information provided"
    },
    "services": {
      "fork": "Failed to authenticate in service"
    }
  }
}